/*
    digitaltimewidget.h  -  A simple digital display of a specific time.

    Copyright (c) 2005      by Michal Larouche       <michael.larouche@kdemail.net>

    *************************************************************************
    *                                                                       *
    * This program is free software; you can redistribute it and/or modify  *
    * it under the terms of the GNU General Public License as published by  *
    * the Free Software Foundation; either version 2 of the License, or     *
    * (at your option) any later version.                                   *
    *                                                                       *
    *************************************************************************
*/
#ifndef __DIGITALTIMEWIDGET_H__
#define __DIGITALTIMEWIDGET_H__

#include <QLCDNumber>

class QTime;

class DigitalTimeWidget : public QLCDNumber
{
	Q_OBJECT
public:
	DigitalTimeWidget(QWidget *parent = 0);

public slots:
	void showTime(const QTime &currentTime);
};
#endif
